<?php if (!defined('ABSPATH')) die('Direct access forbidden.');
/**
 * enqueue static files: javascript and css for backend
 */

wp_enqueue_style('vinkmag-admin', VINKMAG_CSS . '/vinkmag-admin.css', null, VINKMAG_VERSION);
wp_enqueue_script('vinkmag-admin', VINKMAG_JS . '/vinkmag-admin.js', array('jquery'), VINKMAG_VERSION, true);